Subject: [OPS-AREA] Call for volunteer - OPS Area advisor to MPLS-TP

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 30 Jul 2009 10:44:22 +0200

I will make this call in the open area meeting later today, but I
thought it's good for folks to see this in advance and consider whether
they want to become involved. The MPLS-TP WG asked the OPS Area to
review a bunch of OAM documents which have obvious OPS implications. We
look for a volunteer in the OPS area - preferred with some experience
and background in MPLS and/or OAM - to step in for this position. This
does not mean that he or she will perform all reviews, but will be the
primary contact between the WG and our area. 

Folks who are interested, please contact me or Ron. 

Dan